Script interno para funcionalidade do site. Não consigo validar o cartão no app | Atendimento Itaú

Atendimento Itaú

Não estou conseguindo validar o cadastro do meu cartão no app. E agora?

Para conseguir fazer a validação no app e começar a usar o Apple Pay, Samsung Pay ou Google Pay, confira se a versão do seu app está correta:

 

Versão Apple Pay:

Itaú: 6.6.5 ou superior
Personnalité: 6.6.5 ou superior
Itaucard: 5.5.1 ou superior
Credicard: 5.5.1 ou superior

 

Versão Samsung Pay e Google Pay:
Itaú: 6.6.11 ou superior
Personnalité: 6.6.11 ou superior
Itaucard: 5.5.5 ou superior
Credicard:  5.5.5 ou superior

Esta resposta te ajudou?

Fechar